<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/netease_tab_layout"
    android:layout_width="wrap_content"
    android:focusableInTouchMode="true"
    android:layout_height="wrap_content"
    android:focusable="true"
    android:background="@drawable/tab_normal_bg"
    >

    <TextView
        android:id="@+id/neteasenews_tab_name"
        style="@style/item_text_style"
        android:duplicateParentState="true"
        android:layout_width="@dimen/d_75dp"
        android:layout_height="@dimen/d_75dp"
        android:gravity="center"
        android:text=""
        />
</LinearLayout>


